body {
    margin: 0px;
    color: rgb(45, 55, 72);
    font-family: Lato, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    background-color: rgb(255, 255, 255)  
}

.css-19uvnyd {
    width: 100%;
    margin-bottom: -8px;
}

.css-1al1ox2 {
    background-color: rgb(255, 255, 255);
    color: rgb(45, 55, 72);
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    border-radius: 4px;
    box-shadow: none;
}

.nav-link {color:black !important;}


.login-top {
    margin:0 auto;text-align:center;border:0px solid red; 
}  


    
.logincenterform{
margin:50% auto 0% auto;
max-width: 388px;    

z-index:10;    
padding-bottom: 5%;

}   

.logincenterform h2 { 
font-size: 1.78571429em;
    line-height: 1.5em;
    font-weight: 100;
    padding:15px 30px;
    }    

    
    
    .type--fine-print {
    font-size: 0.85714286em;
}

/* site templates start */
.cards {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
}


/*.container .row {
    margin-left: -.75rem;
    margin-right: -.75rem;
    margin-bottom: 20px;
}*/




.cards .card-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}

.materialboxed {
    display: block;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    position: relative;
    transition: opacity .4s;
    -webkit-backface-visibility: hidden;
}


#materialbox-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #345E83;
    z-index: 1000;
    will-change: opacity;
}



.cards .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}

.cards .card-content .card-title {
    display: block;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 24px;
    font-weight: 300;
}

.grey-text.text-darken-4 {
    color: #212121 !important;
}
.truncate {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.card-content a {
    color:#039be5;
    text-decoration:none;
    background: transparent;
    
}

.cards .card-action:last-child {
    border-radius: 0 0 2px 2px;
    position: relative;
    background-color: inherit;
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 16px 24px;
}

.card-action a {
    color: #ffab40;
    margin-right: 24px;
    transition: color .3s ease;
    text-transform: uppercase;
    text-decoration: none;
    
}

/* site templates ends */



/* preloader */

body.preloader-site {
    overflow: hidden;
}

.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}
/* ****** preloader end */



.backimage2 {
  background-image: url('../images/laptop.jpeg') ;
  opacity:1;
  background-repeat: no-repeat;
  background-size: cover;  
  z-index: 0;
}

.overlay {
  display: block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #345E83;
  z-index: 0;
  opacity: 0.9;
  transition: all 0.5s ease-in-out;
}


hr.dashed {
    border-top: 2px dashed #999;
}



#showmore-button-my_sites_desc {
    text-align: center;
    font-weight: bold;
    margin-bottom: 50px;
    cursor: pointer;
    background-color: #343a40!important;
    padding: 5px 0px;
    border-radius: 10px;    
    color:white;
    
}

#showmore-button-my_sites_assigned {
    text-align: center;
    font-weight: bold;
    margin-bottom: 25px;
    cursor: pointer;
    background-color: #343a40!important;
    padding: 5px 0px;
    border-radius: 10px;    
    color:white;
}


.material-ico {
    color:#ff6a5c;//#454545;
    margin:5px;
    font-size:35px!important;
    
} 

.update_nick:focus { outline: none; border-bottom: 1px dotted #999 }

.update_nick_show_text {display: inline-block;max-width: 85%;text-overflow: clip;white-space: nowrap;overflow: hidden;}
.update_nick_hide_text {display: inline-block;max-width: 85%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

/* template filter */

.wc-template-list-sort-options {
    margin: 0.9rem 0 1rem;
    padding: 0 16px;
}
.wc-filter-button-group {
    margin-left: 0;
}


.uk-tab {
    display: flex;
    flex-wrap: wrap;
    
    padding: 0;
    list-style: none;
    position: relative;
}



.uk-tab li a {
    text-transform: none;
    text-decoration: none;
    margin:5px;
    height: 42px;
    padding-top: 8px;
}

.uk-tab > li.active > a{
    text-transform: none;
    text-decoration: none;
    color: #ff6a5c;
    
    
}

.badge {
    transition: none!important;
    font-size: 84%;
}

a.badge-dark.focus, a.badge-dark:focus {
    box-shadow:none;
}

/*
.uk-tab li a {
    text-transform: none;
    text-decoration: none;
    border-bottom: 2px solid #e5e5e5;
}

.uk-tab > li.active > a{
    text-transform: none;
    text-decoration: none;
    color: #ff6a5c;
    border-bottom: 2px solid #ff6a5c;
    
}



.uk-tab>*>a {
    display: block;
    text-align: center;
    padding: 5px 20px;
    margin:0px 0px 30px 0px;
    color: #343539;
    border-bottom: 1px solid transparent;
    font-size: .95rem;
    text-transform: uppercase;
    transition: color .1s ease-in-out;
    
}
*/




.cards:hover {
    box-shadow: 0px 0px 10px 6px rgba(0,0,0,.2);
}

#ul_timspan {
-webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom-color: #dbdbdb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    
    list-style: none;
}


#ul_timspan li.is-active {
    color:#1193CA;
    border-bottom: 1px solid #1193CA;
}


.btn-dark {
    color: #fff;
    background-color: #2793da;
    border-color: #2793da;
}

.btn-dark:hover {
background-color: #2793da;
    border-color: transparent;
    color: #fff;
}

a.dropdown-item-border {
    border-bottom: 1px solid lightgray;
}

a.btn-outline-primary {
    color:rgb(25, 118, 210);
}

.btn-outline-primary:hover {
    color:rgb(25, 118, 210);
text-decoration: none;
    background-color: rgba(25, 118, 210, 0.04);
    border: 1px solid rgb(25, 118, 210);
}

.css-1yjvs5a {
    margin-bottom: 32px;
}
.css-1al1ox2 {
    background-color: rgb(255, 255, 255);
    color: rgb(45, 55, 72);
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    border-radius: 4px;
    box-shadow: none;
}

.css-qxigkp {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-size: 2.0243rem;
    line-height: 1.235;
    font-weight: 700;
}

.css-qxigkp2 {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-size: 3.0243rem;
    line-height: 1.235;
    font-weight: 700;
}


.css-1tfk4tv {
    margin: 0px 0px 0.35em;
    font-family: Lato, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: rgb(100, 110, 115);
    text-transform: uppercase;
    font-weight: 500;
}
.css-1jeiwa7 {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    color: rgb(100, 110, 115);
}
.css-ly500u {
    margin: 0px 0px 16px;
    font-family: Lato, sans-serif;
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.57;
}

.css-115khzv {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.57;
}

.css-s1ez65 {
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin: 0px;
    flex-basis: 100%;
    -webkit-box-flex: 0;
    flex-grow: 0;
    max-width: 100%;
}

.css-ly501u {
    margin: 16px 0px 5px;
    font-family: Lato, sans-serif;
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.57;
}


#login_right,#verify-left {
    padding-top:150px;
}




/* 
====================================================
For mobile
===================================================*/

@media screen and (max-width:640px) and (min-width: 320px) {
#login_right,#verify-left {
    padding-top:40px;
}

.css-qxigkp {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-size: 1.0243rem;
    line-height: 1.235;
    font-weight: 700;
}

.css-qxigkp2 {
    margin: 0px;
    font-family: Lato, sans-serif;
    font-size: 1.0243rem;
    line-height: 1.235;
    font-weight: 700;
}


}